
QGIS Application - Bug report #3321

Crash when adding vector layer data

2010-12-11 04:44 PM - casper -

Status: Closed

Priority: Low

Assignee: casper -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: SuSE Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 13381

Description

Hi

I can open Quantum GIS no problem but when I click add vector layer and get a browse dialogue box it crashes when I try to find the data

for the vector layer. I've attached a bug report to this ticket.

Thanks for your help

Cheers

Casper

History

#1 - 2011-03-02 06:56 AM - Paolo Cavallini

I cannot replicate this. Can you help us reproducing it?

#2 - 2011-03-05 02:33 AM - Volker Fröhlich

Please always try to have all necessary debuginfo packages installed when providing a backtrace. The "??" indicate missing packages.

#3 - 2011-03-05 02:47 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

Replying to [comment:2 volter]:

Please always try to have all necessary debuginfo packages installed when providing a backtrace. The "??" indicate missing packages.

After 3 months?  Well, the backtrace is probably good enough as it points somewhere into GTK.  I suppose if the problem is still reproducable at all, it

disappears when switching the desktop environment.

More info here:

http://forums.opensuse.org/english/get-help-here/applications/450609-how-get-info-about-crashing-app.html

Doesn't look like a QGIS problem to me.  So I close it. Feel free to reopen, if the problem persists.
